.contact_us
{
	height:420px;
}
.contact_us_title
{
	display:inline-block;
	padding:0;
	margin:0 0 20px 0;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
}
.contact_us_details
{
	float:right;
	width:330px;
	margin:0 0 0 52px; /*48*/
}
.contact_us_details_banner
{
	margin:0 0 20px 0;
}
.contact_us_details_comedybar
{
	margin:0 0 5px 0;
	font-family:Arial;
	font-weight:bold;
	font-size:16px;
	color:#c3c3c3;
}
.contact_us_details_content
{
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
}
.contact_us_details_content_field_name
{
	font-weight:bold;
}
.contact_us_details_content_email
{
	color:#9e1c1f;
}


.contact_us_form
{
	float:right;
	width:558px;
}
.contact_us_form_fields
{
	width:558px;
	/*height:146px;*/
}
.contact_us_form_options
{
	height:48px;
	margin:16px 0 0 0;
	text-align:left;
}
.contact_us_send_button
{
	width:169px;
	height:48px;
	display:inline-block;
	font-size:1px;
	background:url('../img/contact_us/send_button.jpg') no-repeat 0 0;
	margin:0 0 0 0;
}
.contact_us_form_process
{
	height:48px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
	font-size:15px;
	line-height:48px;
	/*vertical-align:middle;*/
	background:url('../img/contact_us/form_message_background.jpg') no-repeat left top;
}
.contact_us_form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/contact_us/form_process_preloader.gif') no-repeat center center;
}
.contact_us_form_vertical_seperator
{
	float:right;
	width:20px;
	font-size:1px;
}
.contact_us_form_horizontal_seperator
{
	height:14px;
	font-size:1px;
}
.contact_us_form_field_1
{
	float:right;
}
.contact_us_form_field_2
{
	
}
.contact_us_form_field_error
{
	color:#ff0000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.contact_us_form_field_input_text_1
{
	margin:0;
	border:0px;
	width:259px; /*269px*/
	padding:5px 5px 5px 5px;
	height:38px; /*48px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/contact_us/form_input_background_1.jpg') left top no-repeat;
}
.contact_us_form_field_input_text_2
{
	margin:0;
	border:0px;
	width:548px; /*558px*/
	padding:5px 5px 5px 5px;
	height:38px; /*48px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/contact_us/form_input_background_2.jpg') left top no-repeat;
}
.contact_us_form_field_input_textarea
{
	margin:0;
	border:0px;
	width:548px; /*558px*/
	padding:5px 5px 5px 5px;
	height:128px; /*138px*/
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:top;
	text-align:right;
	background:url('../img/contact_us/form_input_background_3.jpg') left top no-repeat;
}